body {
  background:black;
}

.row {
  margin:0;
  padding:0;
  border:0;
}

#logo {
	padding-bottom:10px;
}

nav {
	max-width:1000px;
	position:relative;
	margin:auto;
	text-align:center;
	padding-bottom:100px;
}

nav ul li {
	display:inline-block;
	text-transform:uppercase;
	letter-spacing:4px;
	list-style-type:none;
}

nav ul li a {
	text-decoration:none;
  font-family: 'Roboto', sans-serif;
	color:white;
	font-size:10px;
	padding:20px;
}

nav ul li a:hover {
	text-decoration:none;
}

.menu-button {
  display:none;
}

.sub-menu {
	display:none;
	position:absolute;
	width:100px;
	line-height:0;
  padding-left:0;
}

.sub-menu li {
	width:200px;
	height:20px;
	line-height:40px;
	text-align:left;
	letter-spacing:2px;
}

nav ul li:hover > .sub-menu {
	display:block;
}

img {
	width:300px;
	display:block;
	margin:0 auto;
}

.slick-arrow {
  color:white;
  font-size:50px;
}

.left {
  display: block;
  position: absolute;
  z-index: 1000;
  top:50%;
  transform: translateY(-50%);
  transform:translateX(50px);
}

.right {
  display: block;
  position: absolute;
  right: 0px;
  top:50%;
  transform: translateY(-50%);
  transform: translateX(-50px);
  z-index: 1000;
}

.single-item {
  width:1200px;
}

.gallery-title {
  color:white;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	padding-bottom:25px;
	letter-spacing: 2px;
}

.float-right--icon {
  float:right;
  color:white;
  font-size:20px;
  font-family: 'Roboto', sans-serif;
}

.float-right--icon:hover {
    text-decoration:none;
    color:white;
}

@media (max-width:768px) {

  .float-right--icon {
    float:right;
    color:white;
    font-size:20px;
  }

  .float-right--icon {
    line-height:40px;
  }
  .margin-padding-0 {
    margin:0;
    padding:0;
  }

  .gallery-title {
    margin:0;
    padding:10px 0px;
  }

  .background-black {
    background:black;
  }

  .menu-button {
		color:white;
		font-size:25px;
		display:block;
		float:left;
		padding-left:15px;
		padding-top:50px;
	}
  nav {
		width:100%;
		position:absolute;
		margin:auto;
		text-align:center;
		padding-bottom:100px;
		top:0;
	}

  nav ul {
    display:inline;
  }
  nav ul li {
		display:none;
	  margin:45px;
		text-align:center;
	}
	nav ul li a {
		text-decoration:none;
		font-family: 'Roboto', sans-serif;
		color:white;
		font-size:20px;
		padding:20px 0px;
	}
	.mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}
	.padding-top--100 {
		padding-top:100px;
	}
	.sub-menu {
		width: 100%;
		margin: auto;
		position:relative;
	}
	.sub-menu li {
		width:250px;
		text-align:center;
		letter-spacing:2px;
		padding:20px 0px;
	}
  .mobile-block {
		padding:3px;
		width:50%;
		margin: auto;
	}
  .padding-top--100 {
    padding-top:100px;
  }
  .sub-menu {
    width: 100%;
    margin: auto;
    position:relative;
  }
  .logo {
    display:block;
  }
  img {
    width:200px;
    display:block;
    margin:0 auto;
  }

  .single-item {
    width:100%;
  }

  .left {
    display: block;
    position: absolute;
    z-index: 1000;
    top:50%;
    transform: translateY(-50%);
    transform:translateX(25px);
  }

  .right {
    display: block;
    position: absolute;
    right: 0px;
    top:50%;
    transform: translateY(-50%);
    transform: translateX(-25px);
    z-index: 1000;
  }

  .padding-top--100 {
		padding-top:100px;
	}

  #bridal {
    cursor:pointer;
  }

  .toggle-z-index {
    z-index:9999;
  }

}
